.p7PMMv08{width:auto; margin:0 auto; font-family:Arial,Helvetica,sans-serif; font-size:inherit; padding:0; text-align:left; line-height:normal}

.p7PMMv08 ul div{display:none}

.p7PMMv08 ul{margin:0; padding:0}
.p7PMMv08 li{list-style-type:none}
.p7PMMv08 a{display:block; text-decoration:none; padding:5px 16px; color:#000 !important; background-color:#4AB0C6; border-top:1px solid #fff; border-right:1px solid #333; border-bottom:1px solid #333; border-left:1px solid #fff; text-align:left}
.p7PMMv08 a:hover{color:#FFF !important; background-color:#000 !important; border-color:#000}

.p7PMMv08 ul a.pmmfirst{}
.p7PMMv08 ul a.pmmlast{}
.p7PMMv08 ul li.pmmfirst{}
.p7PMMv08 ul li.pmmlast{}

.p7PMMv08 ul ul{z-index:10000; width:180px; background-color:#000}
.p7PMMv08 ul ul li{background-image:none; background-color:#424242}
.p7PMMv08 ul ul a{color:#CCC !important; background-color:#333; border-color:#444 #000 #000 #444; text-align:left; overflow:hidden}
.p7PMMv08 ul ul a:hover{border-color:#E83A00}

.p7PMMv08 img{border:0}
.p7PMMv08 .p7PMM_img{padding:0; border:0; background-image:none; background-color:transparent}

.p7PMMv08 a.trig_open{border-color:#000}
.p7PMMv08 a.trig_closed{background-image:url(img/pmm_east_dark.gif); background-repeat:no-repeat; background-position:right center}
.p7PMMv08 a.trig_closed_up{background-image:url(img/pmm_north_dark.gif); background-repeat:no-repeat; background-position:right center}
.p7PMMv08 a.trig_closed_left{background-image:url(img/pmm_west_dark.gif); background-repeat:no-repeat; background-position:left center}
.p7PMMv08 a.trig_open, .p7PMMv08 a.trig_open_left{color:#CCC !important; background-color:#000 !important}

.p7PMMv08 ul ul a.trig_closed{background-image:url(img/pmm_east_medium.gif); background-repeat:no-repeat; background-position:right center}
.p7PMMv08 ul ul a.trig_closed_left{background-image:url(img/pmm_west_medium.gif); background-repeat:no-repeat; background-position:left center}
.p7PMMv08 ul ul a.trig_open, .p7PMMv08 ul ul a.trig_open_left{color:#CCC !important; background-color:#000 !important; background-image:none; border-color:#E83A00}

.p7PMMv08 .current_mark{font-weight:bold; color:#000 !important; font-variant:small-caps}
.p7PMMv08 ul ul .current_mark{color:#EEE !important}
.p7PMMv08 .current_mark:hover{font-weight:bold; color:#FFF !important}
